body { background-color: #202428; color: #909498; 
}
a:hover { color: #ffffff; }
a { color: #c0c4c8; }
.H1 { color: #d0f8e0; }
.H2, .H3, .H4, .H5 { color: #c0e8d0; }
.H3 { font-size: 0.9em; font-weight: 500;}
.H4 { font-size: 0.85em; font-weight: 300;}
a.H1:hover, a.H2:hover, a.H3:hover, a.H4:hover, a.H5:hover { color: #ffffff; }
input[type="submit"] { background: #303438; border: 2px #505458 solid; color: #d0d4d8; }
input[type="submit"]:hover { background: #000000; border: 2px #606468 solid; color: #e0e4e8; }

.posted { color: #595c5f; }
.forumsm { color: #90a0b0; }
.itemcontentL { color: #c0bebc;}
.homeicon {opacity: 0.7; }
.topStory {color: #393b3d;}

.bottom { background: #202428; }
#menutxt {color: #000204; }
#submenutxt {color: #6b6d6f;}
#submenutxt:hover {color: #ffffff;}
.menuActive {background-color: #000000; color: #ffffff}
#linetop { color: #8f8f8f; }
.blacktopmenu {height: 45px; width: 100%; position: relative;  margin: 0px; z-index: 9999; border-top: 2px #282d30 solid; border-bottom: 2px #000000 solid; background: #181d20;}
.blacktopmenu li {color: #b0c8b4;  }
.blacktopmenu li a {color: #101214;}
.blacktopmenu li a:hover {color: #ffffff;}
.blacktopmenu li:hover { background: #404448; color: #ffffff; }
.submenu ul {background: #111315; border-bottom: 1px #1d1f21 solid; }
.submenu li {color: #809884; }
.submenu ul a { color: #809884;}
.submenu li:hover {color: #ffffff;}

#Mnav { background: #121416; border-bottom: 2px #000000 solid;}
#Plogo, #Pmenu, #Psub  { color: #fffdfb; }
.phonetopmenu {  }
.phonetopmenu li {color: #efedeb;  border: 1px #101418 solid; background: #202428; }
.phonetopmenu li a {color: #efedeb;}
.phonesubmenu li {color: #efedeb;  border: 1px #202428 solid; background: #303438; }
.phonesubmenu li a {color: #efedeb;}

.livemessage { background: #101418; border-top: 1px #606468 solid; }
.more { width: 100%; font-size: 0.2em; border-bottom: 1px #308000 solid; margin-top: -15px; margin-bottom: -15px; }
.posttopL .icon-star { color: #80f080; }

#resbody { background: #282c30; }
.skittle, .atsimage { cursor: hand; cursor: pointer; }
.skt, .sktcl, .mskt { cursor: hand; cursor: pointer; }
.skt, .mskt { color: #60e060; }
.skittlemenu { background-color: #202428; border: 2px #000000 solid; box-shadow: 0px 5px 20px #000000; }
#showthepost { background-color:rgba(0,0,0,0.3); border: none; }
.skittleclose { color: #797b7d;}

.colorC { background: #e0d4cc; }
.colorC50 { background: #e0d4cc;  }
.colorT { background: #e0d8d0;}
.Cnews { background: #c0d0e0; }
.Ccons { background: #d06874; }
.Cpol { background: #e0b080; }
.Ccur { background: #90a0e0; }
.Cmys { background: #b0e0a8; }
.Cmed { background: #d8d6d4; }
.Csci { background: #90e8e8; }
.Cinfo { background: #e0c0b0; }
.Cstaff { background: #ffffff; }
.COgen { background: #ffc060; }
.COspirit { background: #ffff98; }
.COfood { background: #e0ffa0; }
.COnews { background: #fff8c8; }
.COent { background: #ffc0ff; }
.COart { background: #ffd0f0; }
.COsport { background: #b8a8ff; }
.COcomp { background: #80f0e0; }

.fadeFull { width: 100%; height: 30px; z-index: 9999; position: absolute; bottom: 0%; 
background: -moz-linear-gradient(top,  rgba(40,44,48,0) 0%, rgba(40,44,48,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(40,44,48,0)), color-stop(100%,rgba(40,44,48,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(40,44,48,0) 0%,rgba(40,44,48,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(40,44,48,0) 0%,rgba(40,44,48,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(40,44,48,0) 0%,rgba(40,44,48,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(40,44,48,0) 0%,rgba(40,44,48,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00303438', endColorstr='#303438',GradientType=0 ); /* IE6-9 */
}
.content1x { border-top: 1px #404448 solid; }
.content1xSM { border-top: 1px #404448 solid; }
.content2x { border-top: 1px #404448 solid;}

.statdisplay { border-top: 3px #282a2c solid; border-bottom: 3px #282a2c solid; background: #404448; }
a.rsinfo6 { color: #c0c4c8; }

.fturOn, .fturOff { background: #010305; border: 2px #010305 solid; }
.fturOn:hover { border: 2px #393b3d solid; background: #000000 }
.btnLbl { color: #90c0a0;  }

.col2 { border-top: 2px #1f1f1f solid;}
.col4, col5 { border-top: 3px #1f1f1f solid;}
.colad {color: #393b3d; }
.board { border-top: 3px #282a2c solid; border-bottom: 3px #282a2c solid; background: #404448; }

.tabOn, .tabOnSm { color: #ffffff; }
.tabOff, .tabOffSm, .tabOffr, .tabOffb, .tabOffg, .tabOffp { color: #90c0a0; }
a.tabOffr {color: #00bfff; }
a.tabOffb {color: #bf7f0f; }
a.tabOffg {color: #bf3f9f; }
a.tabOffp {color: #3f9f2f; }
a.tabOn:hover, a.tabOff:hover, a.tab:hover, a.tabOnSm:hover, a.tabOffSm:hover, .tabOffr:hover, .tabOffb:hover, .tabOffg:hover, .tabOffp:hover, tabOff:hover { color: #ffffff; }
a.tabOn { color: #ffffff; }
i:hover { color: #ffffff; }

#forumblock { border: 2px #505860 solid; background: #383c40; }
.forumrow {border-bottom: 1px #303438 solid;}
#forumflags {color: #70c080; }
#forumlast {color: #70c080; }
.flagged { color: #90ff78;  }
.flaggedB { color: #90ff78; }
.active { color: #c0e0ff; }
.important { color: #ffffff; font-weight: 500; }
.hot { color: #ff7060; }
.hotB { color: #ff7060; }
.postedtoday {color: #a0b0c0; }
.postedforum {color: #80c0a0; }
.forum {color: #a0c0b0;}
.forumflags {color: #90b0a0;}
.tabBtn, .tabBtnOn { background: #181c20; border: 1px #404850 solid; }
.tabBtn:hover { border: 2px #808890 solid; background: #000000;  }
.tabBtnOn { background: #000000; border: 1px #a0a8b0 solid;  }

.violation {background: #404448; border-radius: 14px 14px; border-top: 3px #606468 solid; border-bottom: 3px #606468 solid; width: 75%; height: 30px; margin-left: auto; margin-right: auto; }

.postBold { color: #ffffff; }
.postBlack { color: #000000; font-weight: bold; }
.postRed { color: #ff6060; }
.postYellow { color: #d0d040; }
.postPink { color: #ffa0b0; }
.postGreen { color: #90c090; }
.postOrange { color: #e06030; }
.postPurple { color: #b080b0; }
.postBlue { color: #6088e0; }
.postBiege { color: #c0b080; }
.postBrown { color: #b08030; }
.postTeal { color: #40b0b0; }
.postNavy { color: #6060ff; }
.postMaroon { color: #d030a0; }
.postLimeGreen { color: #00e000; }
.uploadContainer { background: #303438;}
.flagger { color: #90a0b0;  }
.multitxt { color: #a0b0c0; }
#toolbelt { background: #202428;  box-shadow: #000408 0px 4px 8px; }
.miniprofile { background-color: #404448; border: 1px #505860 solid; color: #c0c8d0; }
.phoneProfile { border-top: 3px #505860 solid; border-bottom: 3px #505860 solid; background: #404448; box-shadow: #202428 0px 3px 6px; }
.membr { color: #80c0a0; }
.staff { color: #306090; text-shadow: 0px 2px 6px #000000}
.karmadiv {color: #80c0a0; border-top: 2px #208020 solid; border-bottom: 2px #208020 solid; background: #404448; opacity: 0.75; box-shadow: #202428 0px 2px 4px;}
.junior {color: #48f048; border-top: 3px #30a030 solid; border-bottom: 3px #30a030 solid; background: #303438; opacity: 0.85;}
.silver {color: #80f080; border-top: 3px #a0b0c0 solid; border-bottom: 3px #a0b0c0 solid; background: #303438; opacity: 0.85;}
.gold {color: #b0ffb0; border-top: 3px #c0a030 solid; border-bottom: 3px #c0a030 solid; background: #202428; opacity: 0.90;}
.showPost { color: #c0f0c0; }
.showPost:hover { color: #ffffff; }


#liveFeed1, #liveFeed2 { background: #404448; border-radius: 14px 14px; border-top: 3px #505860 solid; border-bottom: 3px #505860 solid; border-left: 1px #505860 solid; border-right: 1px #505860 solid; }
.feedBlock { border-top: 1px #485058 solid; }


.miniProInfo { color: #60a080; }
.postcontainer { border-top: 5px #505860 solid; border-bottom: 5px #505860 solid; border-left: 1px #505860 solid; border-right: 1px #505860 solid; background: #404448; box-shadow: #202428 0px 6px 12px;}
.opPost { border-top: 6px #507860 solid; border-bottom: 6px #507860 solid; border-left: 1px #507860 solid; border-right: 1px #507860 solid; background: #404448; box-shadow: #101418 0px 6px 12px;}
.threadpostC { color: #d0d8d4; line-height: 1.3em;}
.external { background: #505458; color: #c0c4c8; border-left: 5px #898c8f solid; border-right: 5px #898c8f solid; }
.posttopL, .posttopR { color: #9098a0; border-bottom: 1px #404850 solid;}
.postsubject { color: #000000; }
#quotebox { background: #505458; color: #b0b4b8; border-left: 5px #808890 solid; border-right: 5px #808890 solid; }
.exbox { background: #606468; color: #e0e4e8;border-left: 5px #202428 solid; border-right: 5px #202428 solid;}
#exvid {  color: #878787; border-top: 5px #37393b solid; border-bottom: 5px #37393b solid;  }
.signature { border-top: 1px solid #404850; color: #6090c0; }
.tbtn2 { color: #bf9f7f; }
b.threadpost { color: #ffffff; }
.postlink { color: #c0d8f0; }
.modBox { background: #050709; border: 1px #37393b solid; }
.warnTerms { border-top: 5px #200000 solid; border-bottom: 5px #200000 solid; background: #303438; color: #404448; border-radius: 20px 20px; }

#searchForm { background: #303438; border: 2px #404448 solid; box-shadow: #202428 0px 6px 12px;}
#main-input { color: #40f040; border: none; background: #202428; }
.postedtodayB {color: #90c0e0; }
.counter { color: #bbbdbf;  }

.postfield { background-color: #404448; color: #c0c4c8; border: 2px #101418 solid; }
.threadfield { background-color: #202428; color: #e0e4e8; border: 1px #000000 solid; }
#postpreview { border: 2px #000000 solid; }
#previewcontainer { background: #303438; }
.tab {  color: #c0c4c8; border: 1px #101418 solid; background: #303438; }

.rsinfo, .rsinfo2 { color: #80d090; }
.rsinfo3, .rsinfo4, .rsinfo5, .rsinfo6, .rsinfo7, .rsinfo8 { color: #909894; }
.rsinfo1 { color: #80d090; }
.rsbold { color: #999b9d; }
.rsinfo9 { color: #87898b; }
.flaggedB { color: #90ff78; }
.hotB { color: #ff7060; }
.notread { color: #e0e4e8; font-weight: 500; }
.rsinfo5:hover {color: #ffffff; }
.rsinfo, .rsinfo1 {text-shadow: #101418 0px 4px 8px; }
.dim { color: #606060; text-shadow: none; }

#myforums, #mythreads { background: #383d40; box-shadow: #181c20 0px 6px 12px; margin-bottom: 50px; border-top: 4px #202428 solid; border-bottom: 4px #202428 solid;  }
.subt, .favForum { background: #303438; border-left: 3px #505860 solid; border-right: 3px #505860 solid; }

#subt:hover { background-color: #030507;  }
.subF { border-right: 1px #404448 solid; }

.textform { background-color: #383c40; color: #a0a4a8; border: 2px #606468 solid;  }
.textform2 { background-color: #383c40; color: #c0c4c8; border: 2px #606468 solid; }
.formholder { background-color: #404448; border-left: 3px #505458 solid; border-right: 3px #505458 solid; box-shadow: #202428 0px 6px 12px;}
.pulldown { color: #97999b; }
.u2uRow {  border-top: 1px #2b2d2f solid; }
.u2uBox { background-color: #383c40; border-top: 2px #505458 solid; border-bottom: 2px #505458 solid;  box-shadow: #202428 0px 6px 12px;}
.memline { border-bottom: 1px #1b1d1f solid; }
.subItem { background-color: #030506; }
.removeforum { color: #4c3e44;  }

.ui-datepicker { border: 2px #505860 solid; background: #303438; box-shadow: #101418 0px 6px 12px; }

.uiAlt { color: #408000; }
.darkshadow { box-shadow: 0px 10px 20px #000000; }